*{
    padding: 0;
}
.amctext h3{
    font-size: 25px;
    color: darkblue;
    text-align: center;
    margin-top: 50px;
    text-decoration: underline;
}
.amctext p{
    font-size: 20px;
    color: darkred;
    margin-left: 200px;
}
.amctext p1{
    font-weight: bolder;
}
.amctext p2{
    font-weight: bolder;
    color: maroon;
}
.novelllogo{
    position: absolute;
    height: 5vh;
    right: 20px;
    width: 250px;
    top: 11%;

}
.busylogo{
    position: absolute;
    height: 9vh;
    left: 23px;
    width: 250px;
    top: 10%;

}
.menu-bar{
    background: #004B8C;
    right: 20px;
    color: floralwhite;
    padding: 6px;
    text-align: center;
    
}

.channelline p{
    position: absolute;
    height: 9vh;
    font-size: 17px;
    color: #004B8C;
    font-weight: bold;
    right: 0px;
    width: 250px;
    top: 14%;
}
.footer{
    background: #004B8C;
    right: 20px;
    color: floralwhite;
    padding: 6px;
    text-align: center;
    
}
.btn{
    text-align: center;
    display: inline-block;
    background: #ff523b;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.5sec;
}

.btn:hover{
    background: #563434;
}